Subject: Re: munka
From: [email-masked]
To: "Kristina" <[email-masked]>
Date: Sun, 16 May 2004 16:16:13 +0200 (CEST)

Thank you for your hugabilki emailki. I will not write long now because I
am in consu. and a little bit time left and I'd really like to find a
piano. If I don't find, I'll come back and write you again.

Thank you for your meka Piuki. At home I pusnal dve peralni and listen all
the time to Schostakovich Concerto for Piano&Trumpet, with Kissin, and
start to really really really like it like crazy.

Tomorrow I have lesson in A`dam and I have to prepare myself, because I
missed the previous lecture.

I very much want to write you all your spelling mistakes, especially those
you repeat 1000000 times per email, but you have to promise you'll take it
seriously and spend at least 1/100000 seconds on each word to try to
remember it, not bljanka-bljanka immediately.

Munka you gola